Manifest-Version: 1.0
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.papyrus.designer.transformation.profile;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;bundle-version="5.0.0";visibility:=reexport
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.deployment.profile.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.deployment.profile;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: org.eclipse.papyrus.designer.deployment.profile,
 org.eclipse.papyrus.designer.deployment.profile.Deployment;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.papyrus.designer.transformation.profile.Transformation,
   org.eclipse.uml2.uml,
   org.eclipse.emf.common.util",
 org.eclipse.papyrus.designer.deployment.profile.Deployment.impl;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.ecore.impl,
   org.eclipse.papyrus.designer.transformation.profile.Transformation,
   org.eclipse.uml2.uml,
   org.eclipse.emf.common.util,
   org.eclipse.papyrus.designer.deployment.profile.Deployment",
 org.eclipse.papyrus.designer.deployment.profile.Deployment.util;
  uses:="org.eclipse.emf.ecore,
   org.eclipse.emf.common.notify,
   org.eclipse.emf.common.notify.impl,
   org.eclipse.papyrus.designer.deployment.profile.Deployment,
   org.eclipse.emf.ecore.util"
Automatic-Module-Name: org.eclipse.papyrus.designer.deployment.profile
